# STTA Rev. 1.3 Copyright (c) 2001-2004 Jesús Pérez Lorenzo  --- license GNU GPL 

feedback_title=Webmin Feedback
feedback_desc=This form allows you to report bugs on make suggestions to the STTA developers regarding any problems or missing features that you have found. When the Send button is clicked, the details entered into the form will be emailed to $1.
feedback_desc2=This feedback will be send to STTA developpers 
feedback_header=Feedback details
feedback_name=Your name
feedback_email=Your email address
feedback_module=Regarding module
feedback_text=Description of problem or suggestion
feedback_cfg=Include STTA configuration details ?
feedback_cfgdesc=If this option is selected, e-mail will include STTA configuration details
feedback_config=Include module configuration in email?
feedback_configdesc=If this is selected, the email will include the configuration of the related module and the contents of any config files that the module uses. 
feedback_DBS=Include services Data Bases?
feedback_configDBS=If this is selected, Tarantella and LDAPs data bases will be sended.
feedback_BACKUPS=Include services Backups?
feedback_configBACKUPS=If this is selected backups of LDAPs and Tarantella plus STTA configuration will be sended
feedback_LOGS=Include services Logs?
feedback_configLOGS=If this option is selected it will include last lines from STTA Services logs files.
feedback_STATUS=Include services STATUS?
feedback_configSTATUS=If this is selected it will include a STTA services process status.
feedback_attach=Additional files to attach
feedback_configDIRNAME=In case of not being able to send e-mails from the system. Select a directory to pack everything.
feedback_send=Send Feedback
feedback_dirname=Put data and comments in <b>$1</b>
feedback_mailserver=Send via SMTP server
feedback_mailserver_def=Local sendmail program
feedback_err=Failed to send feedback
feedback_emodule=You chose to include module configuration in the email, but did not select a module.
feedback_emodule2=Selected module does not exist
feedback_econfig=You do not have full access to the selected module.
feedback_via=Sent feedback to $1 via SMTP server $2
feedback_prog=Sent feedback to $1 using sendmail program $2
feedback_esend=Failed to send feedback via sendmail program or local SMTP server.
feedback_to=Send feedback to addresses
feedback_enoto=No addresses were entered to send feedback to
feedback_ecannot=You are not allowed to send feedback
feedback_ecannot2=You are not allowed to send feedback containing config files
feedback_packcmd=Command to pack all data
feedback_packcmddesc=If all fileas are put in one directory, then can be packed by a system command. eix: tar cf ../comment.tar * ; gzip ../comment.tar
feedback_taillogs=Collect from logs last 
feedback_timelogs=Collect form logs last 
